22 июня 2015

Установить аудиоплеер Noise в Ubuntu

Noise - официальный аудиоплеер Elementary OS, специально разработанный для данного дистрибутива. Это быстрый и красивый аудиоплеер на GTK3 с фокусом на музыку и библиотеки. Он поддерживает внешние устройства, CD и обложки альбомов, показывает большие предпросмотры для альбомов, отображает дополнительную информацию о выбранных треках. У него есть эквалайзер, чтобы изменять тон трека. А также в левой панели доступны некоторые фильтры, например, никогда не проигрываемые песни, история, недавно добавленные, похожие треки.
Noise имеет самый необходимый набор функций и отлично подойдёт любителям минимализма.


Установка Noise в Ubuntu 15.04/15.10 и производные

Откройте терминал, скопируйте и выполните следующие команды:

sudo add-apt-repository -y ppa:elementary-os/daily
sudo apt-get update
sudo apt-get install noise


По окончании установки вы найдёте Noise под названием Музыка (русский вариант названия) в программах Аудио и видео:


Удачи.

15 комментариев :

  1. Посмотрим возможности плеера, спасибо.
    (Руководство Ubuntu для начинающих - http://vk.com/club96620402)

    ОтветитьУдалить
  2. Не смог установить. Терминал пишет: Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
    или же используете нестабильную версию дистрибутива, где запрошенные вами
    пакеты ещё не созданы или были удалены из Incoming.
    Следующая информация, возможно, поможет вам:

    Пакеты, имеющие неудовлетворённые зависимости:
    noise : Зависит: libgranite2 (>= 0.3.0+) но он не будет установлен
    Зависит: libgsignon-glib1 но он не будет установлен
    Зависит: libgtk-3-0 (>= 3.11.7) но 3.10.8~8+qiana будет установлен
    Зависит: libnoise-core0 (= 0.3.1+r1819+pkg89~daily~ubuntu0.3.1) но он не будет установлен
    E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
    ОС Lunux Mimn 17.2

    ОтветитьУдалить
  3. sudo apt-get install noise
    [sudo] password for sirrke:
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    noise : Depends: libgranite2 (>= 0.3.0+) but it is not going to be installed
    Depends: libgsignon-glib1 but it is not going to be installed
    Depends: libgtk-3-0 (>= 3.11.7) but 3.10.8-0ubuntu1.5 is to be installed
    Depends: libnoise-core0 (= 0.3.1+r1819+pkg89~daily~ubuntu0.3.1) but it is not going to be installed
    E: Unable to correct problems, you have held broken packages.
    Ubuntu 14.04.1... Что я делаю не так?:)))

    ОтветитьУдалить
    Ответы
    1. Прохор Дерюгин и Сергей Николаев, вы оба пытаетесь установить в Ubuntu 14.04, а в статье ведь ясно написано - Установка в Ubuntu 15.04/15.10. Поэтому установка выдаёт ошибку с зависимыми пакетами, которые невозможно установить в Ubuntu 14.04. Сожалею. :(

      Удалить
    2. Для 14.04 и Минт 17 репозиторий тоже есть, можно попробовать.
      sudo add-apt-repository -y ppa:elementary-os/stable

      Удалить
  4. Clementine рулит)) правда я не любитель минимализма)

    ОтветитьУдалить
    Ответы
    1. A Cantata чем плоха? Вместе с Clementine у меня на компе.

      Удалить
    2. Cantata мне не понравилась и не вижу смысла держать несколько прог для одной задачи. Clementine музыка, Smplayer видео, VLC для iptv ) я доволен и больше ни в чём не нуждаюсь)) Ну это я, у других другие вкусы.

      Удалить
    3. Точно такой-же набор для мультимедиа ). Перепробовал многое и остановился на этих приложениях, как наиболее для меня удобных.

      Удалить
  5. Офигеть..уже целое окно запилили для этой когда то крошечной программы. Скоро еще антивирус в нее добавят и браузер встроят.....

    ОтветитьУдалить
  6. Офигеть..уже целое окно запилили для этой когда то крошечной программы. Скоро еще антивирус в нее добавят и браузер встроят.....

    Что то мне подсказывает что вы спутали этот плеер вот с этим.
    http://compizomania.blogspot.com/2015/04/ambient-noise-player-ubuntu.html

    ОтветитьУдалить
  7. На 15.10 - установилось.
    на 15.04 - не хочет. Пишет "Е: не удалось найти пакет noise
    хотя, репозиторий добавился 1 шт.
    а после обновления, ничего не произошло, просто "чтение списков пакетов... готово.


    Что не так?

    ОтветитьУдалить
    Ответы
    1. P.S. Как видно из скриншота, билдов для 15.04 больше нет в репозитории, надо полагать, потому, что поддержка данной версии истекает совсем скоро.

      Удалить